[general]
version = 2
name = High Speed
definition = lulzbot_gladiator_evergreen_bagworm

[metadata]
quality_type = high speed
type = quality
material = no_material_lulzbot_gladiator_evergreen_bagworm
setting_version = 4

[values]
acceleration_enabled = True
backlash_fading_distance = 99999
bottom_thickness = 1.14
brim_line_count = 10
cool_fan_enabled = False
cool_fan_full_layer = 10
cool_fan_speed_max = 0
cool_fan_speed_min = 0
cool_min_layer_time = 0
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 0
default_material_print_temperature = 100
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_pattern = lines
layer_0_z_overlap = 0.5
layer_height = 0.35
layer_height_0 = 0.4
line_width = 0.5
material_bed_temperature = 80
material_bed_temperature_layer_0 = 90
material_final_print_temperature = 100
material_initial_print_temperature = 100
material_print_temperature = 100
material_print_temperature_layer_0 = 100
material_standby_temperature = 50
material_wipe_temperature = 170
prime_tower_enable = False
prime_tower_flow = 105
prime_tower_min_volume = 5
prime_tower_position_x = 255
prime_tower_position_y = 240
prime_tower_size = 15
prime_tower_wipe_enabled = False
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 1
retraction_combing = off
retraction_hop_enabled = True
retraction_min_travel = 5
retraction_speed = 10
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 50
speed_layer_0 = 10
speed_print = 50
speed_support_interface = 50
speed_topbottom = 50
speed_travel = 170
speed_travel_layer_0 = 50
speed_wall = 50
speed_wall_0 = 50
speed_wall_x = 50
support_angle = 55
support_bottom_stair_step_height = 0.7
support_brim_line_count = 15
support_brim_width = 10
support_enable = False
support_extruder_nr = 1
support_infill_rate = 20
support_interface_density = 50
support_interface_enable = False
support_interface_pattern = lines
support_minimal_diameter = 2
support_offset = 0
support_tower_diameter = 4
support_tower_roof_angle = 55
support_xy_distance = 0.5
support_xy_distance_overhang = 0.35
support_z_distance = 0.35
switch_extruder_retraction_amount = 20
top_bottom_thickness = 1.14
top_thickness = 1.14
travel_avoid_other_parts = False
wall_thickness = 1.0

